import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardStatisticsComponent } from './hazard-statistics.component';

describe('HazardStatisticsComponent', () => {
  let component: HazardStatisticsComponent;
  let fixture: ComponentFixture<HazardStatisticsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardStatisticsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HazardStatisticsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
